/*フォント*/
/* @import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400;500;600;700;800&family=Noto+Sans+JP:wght@100;200;300;400;500;600;700;800;900&family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;1,100;1,200&family=Manrope:wght@200;300;400;500;600&family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap');
/* @import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Hachi+Maru+Pop&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');

body {
	font-family: 'Noto Sans JP', sans-serif;
	/*  font-family: 'Noto Serif JP', serif;*/
	/*    font-family: "Zen Maru Gothic", serif;*/
	/* background: #fff0f5; */
}
.top_menu ul li a p,
.contents_header p,
.cont_titile span,
.top_topics .sh,
.ranking .therapist-box .rank {
	color: #fff;
	/* font-family: 'Jost', sans-serif; */
	/*   font-family: "Hachi Maru Pop", cursive;*/
	font-family: 'Cinzel', serif;
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 0.2em;
}

.cont_titile span,
.contents_header p {
}
.cont_titile span::first-letter,
.contents_header p::first-letter {
	font-size: 1.75rem;
}
.cont_titile,
.contents_header {
	font-size: 1rem;
	color: #fff;
}
.contents_header p {
	font-weight: 200;
}
.top_menu ul li a p {
	color: #fff;
	font-weight: 300;
	font-size: 1.5rem;
}
.btn_tel.pc .material-icons {
	margin-right: 5px;
	margin-top: 4px;
}
.nav_follow .btn_tel a {
	display: flex;
	justify-content: center;
	align-content: center;
}

.contents {
	margin: 0;
	padding: 70px 0 40px;
}
.profile-twi span,
.top_twitter span {
	display: flex;
	justify-content: center;
	align-items: center;
}
.ekkusu {
	font-family: 'Zen Maru Gothic', serif;
	font-size: 1rem;
	margin-bottom: 0.35rem;
}
main {
	position: relative;
}
main::before {
	content: '';
	display: block;
	background: linear-gradient(to left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 100%), url(../img/bg-sp.jpg);
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}

.inner_page .btn01 {
	margin-top: 2rem;
}
@media screen and (max-width: 640px) {
	.nav_follow .logo img {
		padding-top: 0.4rem;
	}
}
@media screen and (min-width: 640px) {
	main::before {
		background: linear-gradient(to left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 100%), url(../img/bg.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: top;
		position: fixed;
	}
	main::after {
		content: '';
		display: block;
		background: none;
		background-size: 150%;
		background-position: center top;
		background-repeat: repeat;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		opacity: 0.2;
	}
}

.inner {
	width: 100%;
}
.top_app,
.top_blog,
.top_credit,
.top_access,
.top_link {
	padding: 0 1rem;
}
@media screen and (min-width: 640px) {
	.top_information .information_list li {
		height: 140px;
	}
}
/*end*/

.top_blog,
.top_access {
	/* background: rgba(255, 255, 255, 0.6); */
}

@media screen and (min-width: 640px) {
	.top_access .access-box {
		display: flex;
		flex-direction: row;
		align-items: flex-start;
		justify-content: space-between;
		align-items: center;
	}

	.top_access .access-box .ggmap {
		width: 100%;
		margin: 0;
	}
	.top_access .access-box {
		padding: 0 2rem;
		border-bottom: 1px solid #212121;
	}
	.top_access .btn01 {
		margin: 50px auto 25px auto;
	}
}
.btn01 {
	width: 100%;
	box-sizing: border-box;
	padding: 1rem 1rem 0;
}
.btn01 a {
	width: 70%;
	background: linear-gradient(15deg, #f9a9e0, #ffd4f2 100%);
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px 10px 10px 20px;
	border-radius: 3rem;
	box-sizing: border-box;
	margin: 0 auto;
}

.btn01 a {
	overflow: hidden;
	position: relative;
	transition:
		opacity 0.25s,
		-webkit-transform 0.25s;
	transition:
		opacity 0.25s,
		transform 0.25s;
	transition:
		opacity 0.25s,
		transform 0.25s,
		-webkit-transform 0.25s;
	z-index: 0;
}

.btn01 a:before {
	background-image: linear-gradient(90deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0.6) 80%, hsla(0, 0%, 100%, 0));
	content: '';
	height: 200px;
	left: -120px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(25deg);
	transform: translateY(-50%) rotate(25deg);
	width: 80px;
}

.btn01 a:after {
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-name: shiny_btn;
	animation-name: shiny_btn;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	background-image: linear-gradient(100deg, hsla(0, 0%, 100%, 0), #fff);
	content: '';
	height: 100%;
	left: -100px;
	position: absolute;
	top: 0;
	width: 50px;
}
/*

@keyframes shiny_btn {
                0% {
                    opacity: 0;
                    -webkit-transform: scale(0) rotate(25deg);
                    transform: scale(0) rotate(25deg)
                }

                84% {
                    opacity: 0;
                    -webkit-transform: scale(0) rotate(25deg);
                    transform: scale(0) rotate(25deg)
                }

                85% {
                    opacity: .9;
                    -webkit-transform: scale(1) rotate(25deg);
                    transform: scale(1) rotate(25deg)
                }

                to {
                    opacity: 0;
                    -webkit-transform: scale(50) rotate(25deg);
                    transform: scale(50) rotate(25deg)
                }
            }
*/

/*header,toggle*/
.nav_follow {
	padding: 0 0 0 10px;
}
.toggle {
	right: 10px;
}
.toggle span {
	width: 90%;
}
.toggle.active span:nth-child(2),
.toggle.active span:nth-child(3) {
	right: 0;
}

.global_nav_sp {
	background: rgba(255, 255, 255, 0.95);
	padding-top: 2rem;
}

.global_nav_sp ul li a {
	font-size: 15px;
	color: #212121;
}

.global_nav_sp a span {
	font-size: 12px;
	color: #f54c89;
}

@media screen and (min-width: 640px) {
	.fix-header {
		background: #fff;
	}

	.nav_follow .head_btn.reserve a {
		background: #f54c89;
		color: #fff;
		border-radius: 0.25rem;
	}
}

/*footer*/

footer {
	background: rgba(255, 255, 255, 0.8);
}

footer small {
	color: #212121;
	font-size: 14px;
}

.f-hours {
	font-size: 1.25rem;
	background: #f881b6;
	width: 100%;
	padding: 0.5rem 0;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	display: flex;
	left: 0;
	right: 0;
	bottom: 0;
	/*  outline: solid 2px rgba(255, 255, 255, 0.9);*/
	/*  outline-offset: 2px;*/
	/*  filter: drop-shadow(1px 1px 2px #00000052);*/
	line-height: 1;
}
.f-hours div {
	width: 50%;
	margin: 0 auto;
	font-weight: bold;
}
.f-hours div:last-child {
	/* display: none; */
}

.foot_navi {
	/* background: linear-gradient(15deg, rgba(0,0,0,1) 20%, rgba(0,0,0,1) 200%, rgba(0,0,0,1) 100%); */
}

.foot_navi a {
	color: #fff;
}

.btn_totop a {
	/* background: linear-gradient(15deg, rgba(0,0,0,1) 20%, rgba(0,0,0,1) 200%, rgba(0,0,0,1) 100%); */
	color: #fff;
}

/*contents header*/

.contents_header {
	/* background: rgb(242,228,210); */
	/* background: linear-gradient(90deg, rgba(242,228,210,1) 0%, rgba(255,247,238,1) 49%, rgba(242,228,210,1) 100%); */
}

/* ---- particles.js container ---- */
#particles-js {
	position: absolute;
	width: 100%;
	height: 100vh;
	/* background-color: #232741; */
	/* background-image: url(""); */
	background-repeat: no-repeat;
	background-size: 20%;
	background-position: 50% 50%;
	z-index: 1;
}

/* ---- stats.js ---- */

#stats {
	border-radius: 3px 3px 0 0;
	overflow: hidden;
}
.count-particles {
	border-radius: 0 0 3px 3px;
}
#scroll-top {
	opacity: 0;
	transition: opacity 350ms ease;
}
.no-schedule {
	font-size: 1rem;
	padding: 1rem 1rem 0;
	font-weight: bold;
	text-align: center;
}
.no-schedule .btn01 {
	margin-top: 2rem;
}
@media screen and (min-width: 640px) {
	.no-schedule {
		font-size: 1.2rem;
		text-align: center;
	}
	.no-schedule .btn01 {
		font-size: 14px;
	}
}
.error .text p {
	margin-bottom: 2rem;
}
.error .text p.btn01 a {
	padding: 10px;
}
.logo-animation {
	opacity: 0;
	visibility: hidden;
	transition: 1s;
	transform: translateY(30px);
	transition:
		transform 1s,
		opacity 1s,
		visibility 1s;
}
.logo-animation-active {
	-webkit-animation-name: fadeup-logo;
	animation-name: fadeup-logo;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
@keyframes fadeup-logo {
	0% {
		opacity: 0;
		visibility: hidden;
		transition: 1s;
		transform: translateY(30px);
		transition:
			transform 1s,
			opacity 1s,
			visibility 1s;
	}
	100% {
		opacity: 1;
		visibility: visible;
		transform: translateY(0);
	}
}
.toggle {
	position: fixed;
	right: 15px;
	top: 5px;
	right: 5px;
	width: 55px;
	height: 55px;
	cursor: pointer;
	z-index: 1002;
	background: #f881b6;
	background: linear-gradient(15deg, #f9a9e0, #ffd4f2 100%);
	border-radius: 3rem;
}
.toggle span {
	display: block;
	position: absolute;
	/* .toggleに対して */
	width: 70%;
	border-bottom: solid 1px #fff;
	-webkit-transition: 0.35s ease-in-out;
	-moz-transition: 0.35s ease-in-out;
	transition: 0.35s ease-in-out;
	padding-top: 20px;
	right: 13px;
	width: 56%;
}

.toggle span:nth-child(1) {
	top: 0;
}

.toggle span:nth-child(2) {
	top: 8px;
}

.toggle span:nth-child(3) {
	top: 17px;
}

.toggle span:nth-child(4) {
	border: none;
	top: 28px;
	left: 5px;
	font-size: 12px;
	font-weight: bold;
}

/*クリックされたときのボタン*/
/* 最初のspanをマイナス45度に */
.toggle.active span:nth-child(1) {
	top: 11px;
	left: 6px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.toggle.active span:nth-child(2),
.toggle.active span:nth-child(3) {
	top: 11px;
	right: 5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
.cont_titile {
	position: relative;
}

.global-nav_list a span {
	color: #f54c89;
}
.photo img,
.image img {
	border-radius: 0.5rem;
}
.top_schedule {
	/* background: #0e6ade; */
	padding: 0rem 1rem 1rem;
	box-sizing: border-box;
}
.top_schedule .inner {
	border-radius: 1rem;
	padding: 0 0rem 2rem;
	box-sizing: border-box;
	filter: drop-shadow(1px 1px 5px #f54c8920);
	position: relative;
	/* border:2px solid #f54c89; */
}
.top_schedule .inner:after {
	content: '';
	display: block;
	background-image:
		linear-gradient(to left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 100%), url(../img/concept2.png);
	background-size: 100%;
	background-position: center top;
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	opacity: 1;
}
.top_schedule .cont_titile {
	padding: 3rem 0 0;
}
@media screen and (min-width: 640px) {
	.top_schedule .inner {
		border-radius: 1rem;
		padding: 2rem 2rem 4rem;
		box-sizing: border-box;
	}
}

.slick-slide img {
	border-radius: 0.5rem;
}

.age-gate {
	/* background: linear-gradient( 180deg ,#454545 0%, #000 100%); */
	background: rgba(255, 255, 255, 0.4);
	color: #212121;
	max-width: 900px;
	height: 75vh;
	border: 1px solid !important;
}
.age-gate__form {
	height: 80vh !important;
}
.age-gate__background-color {
	/* background-image: url(../img/age-gate-bg.jpg); */
	-webkit-backdrop-filter: blur(2px) !important;
	backdrop-filter: blur(2px) !important;
	background: rgba(255, 255, 255, 0.4);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
.age-gate__submit {
	/* background: linear-gradient( 180deg ,#454545 0%, #000 100%); */
	background: rgba(255, 255, 255, 0.4);
}
.age-gate__heading {
	width: 100%;
	max-width: 385px;
}
.age-gate__challenge {
	margin-bottom: 1rem;
}

@media screen and (max-width: 640px) {
	.age-gate__link-area > div > div {
		width: 46% !important;
	}
}

@media screen and (min-width: 640px) {
	.age-gate {
		height: 50vh;
	}
	.age-gate__background-color {
		background: rgba(255, 255, 255, 0.4);
	}
	.age-gate__form {
		height: 58vh !important;
	}
}

.mx-tt {
	font-family: 'Noto Serif JP', serif;
	font-size: 2rem;
	text-align: center;
	/*    transform: rotate(-10deg);*/
	font-style: italic;
	color: #f32f97;
	filter: drop-shadow(1px 1px 3px #fff) drop-shadow(-1px -1px 3px #fff) drop-shadow(0px 0px 3px #fff);
	padding-bottom: 1rem;
}
.mx-tt.logo-animation-active {
	animation-delay: 0.5s;
}

@media screen and (min-width: 640px) {
	.mx-tt {
		display: block !important;
		padding-bottom: 8rem;
	}
}

@media screen and (max-width: 640px) {
	.therapist-box .photo img {
		height: unset !important;
	}

	.mainvisual {
		background: none;
	}

	.mainvisual:after {
		background: none;
	}

	.mainvisual .mainlogo {
		top: 0;
		width: 70%;
	}

	.mv-info {
		padding-bottom: 0rem;
	}

	.mv-info {
		width: 100%;
		position: absolute;
		bottom: 0;
		z-index: 2;

		background: none !important;
		padding-bottom: 2rem;
		filter: drop-shadow(1px 2px 0px #fff) drop-shadow(2px -1px 0px #fff) drop-shadow(-2px -1px 1px #fff);
	}

	.mv-info-child,
	.mv-hours,
	.mv-tel a {
		color: #ffffff !important;
	}

	.mv-hours span {
		border: 1px solid #fff !important;
	}

	.toggle {
		background: #f54c89;
		border: 1px solid #fff;
	}

	.btn01 a {
		background: #f54c89;
		color: #212121;
	}

	.nav_follow {
		background: rgba(255, 255, 255, 0.9);
	}

	.nav_follow .logo {
		width: 48%;
		display: block;
	}

	.cont_titile span,
	.cont_titile span::first-letter,
	.contents_header p,
	.contents_header p::first-letter {
		font-size: 1.75rem;
	}
	.top_schedule .cont_titile span {
		font-size: 1.75rem;
	}
	#scroll-top {
		opacity: 0;
		transition: opacity 350ms ease;
		opacity: 1 !important;
	}
}

@media screen and (min-width: 640px) {
	.mainvisual .mainlogo {
		top: 0;
		width: 31%;
	}

	.nav_follow .logo {
		width: 10%;
		display: block;
	}

	.nav_follow .head_btn.reserve a {
		background: #f54c89;
	}

	.global-nav_list a span {
		color: #f54c89;
	}

	.mainvisual .slick-slide img {
		width: 100%;
		/* transform: translate(-2%, 0%); */
		/* height: auto; */
		/* padding-top: 5.5rem; */

		object-position: top center;
	}

	.mainvisual {
		max-height: unset !important;
	}
}

.top_contents {
	width: 100%;
	margin: 0 auto 1rem;
	text-align: center;
	background-size: cover;
	/* background-position: center; */
	box-sizing: border-box;
	padding: 1rem;
}

.nav_follow {
	background: none;
}
.btn01 a {
	background: #f54c89;
	color: #fff;
	border: 1px solid #fff;
}

@media screen and (min-width: 640px) {
	.nav_follow {
		padding: 0.42rem 0 0 !important;
		height: 5.5rem;
		background: rgba(255, 255, 255, 0.9);
	}
}
